GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_ssl_pem_key_cert_pair Struct Reference

`#include <grpc_security.h>`

## Data Fields
const char * | private_key
const char * | cert_chain

## Field Documentation

const char* grpc_ssl_pem_key_cert_pair::cert_chain

const char* grpc_ssl_pem_key_cert_pair::private_key

The documentation for this struct was generated from the following file:

- include/grpc/grpc_security.h